Skip to content
View as Markdown

POST Resend Campaign Emails​

POST
/campaigns-pro/{id}/resend-emails

Resend specific campaign emails by their IDs. Only emails with 'sent' or 'failed' status can be resent. Each email is set back to 'scheduled' status and the email processor is triggered for the associated subscriber.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

The campaign ID.

Type
integer
Required

Request Body​

application/json
JSON
{
"email_ids": [
0
]
}

Responses​

Emails rescheduled for resending.

application/json
JSON
{
"message": "string"
}

Playground​

Authorization
Variables
Key
Value
Body

Samples​

Powered by VitePress OpenAPI